Receba as notícias do montesclaros.com pelo WhatsApp
montesclaros.com - Ano 25 - sábado, 2 de março de 2024

A partir de hoje, o WhatsApp não funcionará mais com dispositivos Android do sistema mais antigo (4.1, Kelly Bean). Saiba mais sobre a mudança

Terça 24/10/23 - 6h48

A partir de hoje, o WhatsApp não será mais compatível com dispositivos Android que utilizam o sistema 4.1 (Jelly Bean).

A nova versão do aplicativo requer Android 5.0 (Lollipop) ou superior.

No entanto, usuários de iPhone (iOS) com iOS 12 ou superior não serão afetados, pois o aplicativo continuará funcionando normalmente.

O WhatsApp notificou os usuários com antecedência sobre essa mudança, como parte de sua prática anual de descontinuar o suporte para versões mais antigas dos sistemas Android e iOS.

Isso ocorre devido à necessidade de manter as atualizações de segurança e a funcionalidade do aplicativo, algo essencial em tecnologia.

A empresa não forneceu uma lista específica de dispositivos afetados, pois a descontinuação se baseia nas versões de sistema operacional em uso.


***

A partir de agora, as notícias enviadas através do WhatsApp serão atualizadas apenas pelo canal abaixo 👇🏻.

Inscreva-se tocando abaixo

Acesse aqui Acesse o link do

Compartilhe
Siga-nos nas redes sociais